Support » 插件 » 更新升级插件时出错

  • 显示错误信息如下:

    Warning: 发生意外错误,可能WordPress.org或服务器配置文件存在问题。如果该问题持续发生,请考虑去支持论坛寻求帮助。 (WordPress无法建立到WordPress.org的安全连接,请联系您的服务器管理员。) in /data/home/hmu077055/htdocs/wp-includes/update.php on line 295

    主要发生在国内主机上。

  • The topic ‘更新升级插件时出错’ is closed to new replies.